@media (min-width:1366px) and (-webkit-min-device-pixel-ratio: 1) {
	html {
		zoom: 0.80 !important;
	}
}

@media (min-width:1200px), (min-width:960px) and (-webkit-min-device-pixel-ratio: 1.25) {
	html {
		zoom: 0.75 !important;
	}
}

@media (min-width:1024px) and (-webkit-min-device-pixel-ratio: 2) {
	html {
		zoom: 1.0 !important;
	}
}
  .support-grid1-section1, .support-grid1-section2-left {
    background-color: #E0EEF9;
}
.container {
    padding: 0px !important;
}
@media (min-width: 1280px) {
    .container {
        max-width: 1280px !important;
    }
}
.discover-main-grid10 {
	background-color: #E0EEF9 !important;
}